#stacks_in_178 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_178 .jwresp_col{overflow:hidden;margin:0;width:60%; float:left;}#stacks_in_178 #jwresp_col2_stacks_in_178{ float:right; width:30%}@media screen and (max-width:500px){#stacks_in_178 #jwresp_col1_stacks_in_178,#stacks_in_178 #jwresp_col2_stacks_in_178{width:100%;float:none;display:block}#stacks_in_178 #jwresp_col1_stacks_in_178{margin-bottom:15px}}

#stacks_in_178 {
	margin: 20px 0px 0px 0px;
	padding: 0px 0px 30px 0px;
}
#stacks_in_184 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_184 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_184 .fluid-image.unlimited img{width:100% !important}#stacks_in_184 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_184 .fluid-image.align-left img{float:left}#stacks_in_184 .fluid-image.align-right img{float:right}

#stacks_in_184 {
	-moz-border-radius: 20px 20px 20px 20px;
	-webkit-border-radius: 20px 20px 20px 20px;
	border-radius: 20px 20px 20px 20px;
	margin: 20px 0px 0px 0px;
}
#stacks_in_192 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_192 .jwresp_col{overflow:hidden;margin:0;width:47%; float:left;}#stacks_in_192 #jwresp_col2_stacks_in_192{ float:right; width:47%}@media screen and (max-width:500px){#stacks_in_192 #jwresp_col1_stacks_in_192,#stacks_in_192 #jwresp_col2_stacks_in_192{width:100%;float:none;display:block}#stacks_in_192 #jwresp_col1_stacks_in_192{margin-bottom:15px}}

#stacks_in_192 {
	padding: 10px 0px 30px 0px;
}
#uTubestacks_in_193 {
	position: relative;
	
	
	
	
	padding-bottom: 56.25%;
	
	
	
	height: 0;
	overflow: hidden;
}

#uTubestacks_in_193 iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	background: #000000;
	border: none;
	box-shadow: none;
	outline: none;
}






#stacks_in_194 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_196 {
	font-size: 74%;
}

#stacks_in_201 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_201 .pullquote:before, #stacks_in_201 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_201 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_201 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_201 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_201 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_201 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_190 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width: 1px 0px 0px 0px;
	padding: 30px 0px 0px 0px;
}
#stacks_in_177_4 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_177_4 .jwresp_col{overflow:hidden;margin:0;width:64%; float:left;}#stacks_in_177_4 #jwresp_col2_stacks_in_177_4{ float:right; width:34%}@media screen and (max-width:500px){#stacks_in_177_4 #jwresp_col1_stacks_in_177_4,#stacks_in_177_4 #jwresp_col2_stacks_in_177_4{width:100%;float:none;display:block}#stacks_in_177_4 #jwresp_col1_stacks_in_177_4{margin-bottom:15px}}
#stacks_in_177_6 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_177_6 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_177_6 #jwresp_col2_stacks_in_177_6{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_177_6 #jwresp_col1_stacks_in_177_6,#stacks_in_177_6 #jwresp_col2_stacks_in_177_6{width:100%;float:none;display:block}#stacks_in_177_6 #jwresp_col1_stacks_in_177_6{margin-bottom:15px}}
#stacks_in_177_14 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_177_14 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_177_14 #jwresp_col2_stacks_in_177_14{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_177_14 #jwresp_col1_stacks_in_177_14,#stacks_in_177_14 #jwresp_col2_stacks_in_177_14{width:100%;float:none;display:block}#stacks_in_177_14 #jwresp_col1_stacks_in_177_14{margin-bottom:15px}}

#stacks_in_177_14 {
	margin: 0px 0px 30px 0px;
}
#stacks_in_177_19 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_177_19 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_177_19 .fluid-image.unlimited img{width:100% !important}#stacks_in_177_19 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_177_19 .fluid-image.align-left img{float:left}#stacks_in_177_19 .fluid-image.align-right img{float:right}

#stacks_in_177_19 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_177_21 {
	margin: 10px 0px 0px 20px;
}

#stacks_in_177_35 {
	margin: 10px 0px 0px 0px;
}
